Better ListView Class Reference |

# BetterListViewItem.CustomDropDisplayInternal Property

customized drop effect displayed on the item when dragging data from internal source (internal Drag and Drop / item reorder)

[Category(Category=""Appearance"")]
[Description(Description=""Customized drop effect displayed on the item when dragging data from internal sou" + "rce (internal Drag and Drop / item reorder)"")]
public BetterListViewDragDropDisplay CustomDropDisplayInternal { public get; public set; }

#### See Also

BetterListViewItem Class | ComponentOwl.BetterListView Namespace